/* -------------------------------- 
Primary style
-------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Roboto", sans-serif;
  color: #3d3536;
  background-color: white;
}

a {
 color  :  #3c5a85;
  text-decoration: none;
  font-weight : bold;
}
a:hover {
	color:  #f25c5c;
}  

/* -------------------------------- 
Alternate Fixed & Scroll Backgrounds - by CodyHouse.co
-------------------------------- */
.cd-main-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: #ffffff;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  z-index: 3;
}

.cd-main-header:after {
  /* clearfix */
  content: "";
  display: table;
  clear: both;
}

.cd-main-header__logo {
  float: left;
  margin: 13px 0 0 5%;
}

.cd-main-header__logo img {
  display: block;
	height 	: 	30px;
	width	:	120px;
}

@media only screen and (min-width: 768px) {
  .cd-main-header {
    height: 70px;
  }
  .cd-main-header__logo {
    margin: 23px 0 0 2%;
  }
}

.cd-main-nav {
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../img/cd-icon-menu.svg") no-repeat center center;
  background-size: 44px 44px;
  cursor: pointer;
}

.cd-main-nav__list {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
}

.cd-main-nav__list.cd-main-nav__list--is-visible {
  -webkit-transform: translateY(50px);
      -ms-transform: translateY(50px);
          transform: translateY(50px);
}

.cd-main-nav__list a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #ffffff; /* #2f292a;*/
  border-top: 1px solid #453c3d;
  color: #8e7d7f;
}

@media only screen and (min-width: 768px) {
  .cd-main-nav {
    /* reset style */
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
  }
  .cd-main-nav__list {
    /* reset style */
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
    line-height: 70px;
  }
  .cd-main-nav__list.cd-main-nav__list--is-visible {
    /* reset style */
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
  .cd-main-nav__list li {
    display: inline-block;

    margin-left: 0.8em;
  }
  .cd-main-nav__list a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
/*    color: #3d3536; */
    color: #3c5a85;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.3rem;
  }
  .cd-main-nav__list a:hover {
/*    color: #99a478; */
	color:  #f25c5c; 
  }
  
}

.cd-fixed-bg {
  position: relative;
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}

.cd-fixed-bg__content, .cd-fixed-bg h2 {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
      -ms-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  text-align: center;
  font-size: 3rem;
}

.cd-fixed-bg h1, .cd-fixed-bg h2 {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
}

.cd-fixed-bg.cd-fixed-bg--1 {
  background-image: url("../img/noah2.png");

}

.cd-fixed-bg.cd-fixed-bg--2 {
  background-image: url("../img/noah2.png"); /*images can be different */
}

.cd-fixed-bg.cd-fixed-bg--3 {
  background-image: url("../img/swimfast-1.jpg");
}

.cd-fixed-bg.cd-fixed-bg--4 {
  background-image: url("../img/coachslide-768x411.jpg");
}

@media only screen and (min-width: 768px) {
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 3.6rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-fixed-bg h1, .cd-fixed-bg h2 {
    font-size: 4.8rem;
    font-weight: 300;
  }
  @supports (background-attachment: fixed) {
    /* fix bug on IE11 and below */
    .cd-fixed-bg {
      background-attachment: fixed;
    }
  }
}

.cd-scrolling-bg {
  position: relative;
  min-height: 100%;
  padding: 4em 0;
  line-height: 1.6;
  -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.cd-scrolling-bg.cd-scrolling-bg--color-1 {
  background-color: #89b4c4; /* #3d3536; 
  color: #a6989a;*/
  color: #eeeeee;
}

.cd-scrolling-bg.cd-scrolling-bg--color-2 {
  background-color: #ffffff;
  color: #3d3536;
}

.cd-scrolling-bg.cd-scrolling-bg--color-3 {
  background-color: #cadcf9;
  color: #3d3536;
}

.cd-scrolling-bg__content {
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}

@media only screen and (min-width: 768px) {
  .cd-scrolling-bg {
    padding: 8em 0;
    font-size: 2rem;
    line-height: 2;
    font-weight: 300;
  }
}
